Subject: bug#67715: 28.2; Minibuffer content is sometimes unexpectedly partially hidden

From: Markus Triska <[email-masked]>
Date: Tue, 25 Feb 2025 19:00:57 +0100

Thank you Alan for taking a look at this!

Alan Mackenzie <[email-masked]> writes:

> perhaps you could come up with an alternative and better fix to these
> older bugs, one that would still allow you to change the size of the
> face in the minibuffer prompt.

Yes, I agree, it is may hope that I can solve this in a better way in
the future. Until then, I can work around the problem in the way I
described and I have nothing further to add, so thank you again!

All the best,
Markus